gstreamermm 0.10.11

- Main Page
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gst::Fraction Member List
This is the complete list of members for Gst::Fraction, including all inherited members.

denom | Gst::Fraction |
Fraction() | Gst::Fraction |
Fraction(const Fraction& src) | Gst::Fraction |
Fraction(int num, int denom) | Gst::Fraction |
Fraction(const Glib::ValueBase& gst_fraction_value) | Gst::Fraction | `[explicit]`
Fraction(const GValue& gst_fraction_value) | Gst::Fraction | `[explicit]`
num | Gst::Fraction |
operator=(const Fraction& src) | Gst::Fraction |